File: changelog

package info (click to toggle)
libvhdi 20181227-1
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 10,864 kB
  • sloc: ansic: 154,326; sh: 5,968; makefile: 1,119; python: 647; sed: 16
file content (96 lines) | stat: -rw-r--r-- 2,649 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
libvhdi (20181227-1) unstable; urgency=medium

  * New upstream version 20181227
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 02:48:40 +0100

libvhdi (20181118-1) unstable; urgency=medium

  [ Raphaƫl Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20181118
  * Bump Standards-Version
  * Remove unneeded dh --parallel argument

 -- Hilko Bengen <bengen@debian.org>  Mon, 19 Nov 2018 13:04:04 +0100

libvhdi (20170223-3) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:22:37 +0100

libvhdi (20170223-2) unstable; urgency=medium

  * Add mising Python3 dependency, thanks to Adrian Bunk, Scott Kitterman
    (Closes: #867409, #867610)

 -- Hilko Bengen <bengen@debian.org>  Fri, 21 Jul 2017 00:33:22 +0200

libvhdi (20170223-1) unstable; urgency=medium

  * New upstream version 20170223
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 25 Feb 2017 10:59:34 +0100

libvhdi (20160424-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Apr 2016 20:09:20 +0200

libvhdi (20160423-1) unstable; urgency=medium

  * New upstream version
  * Add Python 3 bindings
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Apr 2016 12:10:18 +0200

libvhdi (20160108-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Jan 2016 08:09:55 +0100

libvhdi (20151220-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 24 Dec 2015 14:37:37 +0100

libvhdi (20151205-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Dec 2015 13:33:25 +0100

libvhdi (20150905-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Wed, 16 Sep 2015 23:51:38 +0200

libvhdi (20150110-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 20:00:07 +0200

libvhdi (20150110-1) unstable; urgency=low

  * Initial release (Closes: #792347)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 21:43:32 +0200